/*.tx-imagecycle-pi1, .tx-imagecycle-pi1 li, .tx-imagecycle-pi1 img {max-width:100% !important;overflow:hidden;}
.cboxPhoto {max-width:90% !important;height:auto !important;}*/

/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

/*
*
* Website Relaunch 2017
* CSS Script modified by Matthias Haack (www.matthaa.de) 01-03/2017
*
*/

/* Font lokal einbinden
   - ttf Dateien von https://fonts.google.com/
   - konvertiert hier: http://www.font2web.com/
*/


@font-face {
  font-family: 'SourceSansProRegular';
  src: url('../fonts/SourceSansPro-Regular.eot');
  src: local('☺'), url('../fonts/SourceSansPro-Regular.woff') format('woff'), url('../fonts/SourceSansPro-Regular.ttf') format('truetype'), url('../fonts/SourceSansPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansProBold';
  src: url('../fonts/SourceSansPro-Semibold.eot');
  src: local('☺'), url('../fonts/SourceSansPro-Semibold.woff') format('woff'), url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'), url('../fonts/SourceSansPro-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, content-right, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body {
  margin: 0;
  background:linear-gradient(135deg, #fffdf7, #ffffff);
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
 }

body, button, input, select, textarea { font-family: sans-serif; color: #000; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/*::-moz-selection { background: #666; color: #fff; text-shadow: none; }
::selection { background: #666; color: #fff; text-shadow: none; }*/


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e;}
/*a:visited { color: #551a8b; }*/
a:hover { color: #06e; }
/*a:focus { outline: medium dotted; }*/


/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 0.063em dotted; }

b, strong {     font-family: 'SourceSansProBold', serif; }

blockquote { margin: 1em 40px; }
hr { display: block; height: 0.063em; border: 0; border-top: 0.063em solid #ddd; margin: 1em 0; padding: 0; }

dfn { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-family: 'SourceSansProBold', serif; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul { margin: 1em 0; padding: 0 0 0 2.5em; }
ol { margin: 1em 0; padding: 0 0 0 1.0em; }
dd { margin: 0 0 0 2.5em; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -0.7em; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Lars Zimmermann
   ========================================================================== */

::-webkit-input-placeholder { font-family: 'SourceSansProRegular', sans-serif;font-size:1em; }
::-moz-placeholder { cfont-family: 'SourceSansProRegular', sans-serif;font-size:1em;  } /* firefox 19+ */
:-ms-input-placeholder { font-family: 'SourceSansProRegular', sans-serif;font-size:1em;  } /* ie */
input:-moz-placeholder { font-family: 'SourceSansProRegular', sans-serif;font-size:1em;  }

body {
  font-family: 'SourceSansProRegular', sans-serif;
  font-size:15px;
  line-height:24px;
  color:#000;
  }

h1 {
  font-size:24px;
  padding:15px 0 12px 0;
  margin:0;
  line-height:30px;
  color:#000;
  font-weight:normal;
  }
.csc-header-n1 h1 {
  padding:0 0 12px 0;
}
h2 {
  font-size:20px;
  line-height:28px;
  padding:15px 0 12px 0;
  margin:0;
  color:#000;
  font-weight:normal;
  }
.csc-header-n1 h2 {
  padding:0 0 12px 0;
}

h3 {
  font-size:18px;
  color:#000;
  background:none;
  line-height:1.25em;
  font-weight:normal;
  }


h4 {
  margin:0;
  padding:0;
  line-height:1.25em;
  color:#000;
  background:none;
  font-weight:normal;
  }


p {
  margin:0 0 20px 0;
}

a  {
  color:#375389;
  text-decoration:none;
  }

a:hover  {
  color:#1f5ea3;
  text-decoration:underline;
  }
/*article a {
      color: #ad7900 !important;
}*/
article ul ul, article ol ol {
  margin:0.15em 0;
}

article li {
  line-height:1.725em;
  margin-bottom:0.5em;
}


#container {
  width: 100%;
  max-width:1900px;
  margin:0 auto;
  }

.wrapper {
  margin: 0 auto;
  width: 90%;
  max-width:1280px;
  position:relative;
  }

#main header {
  margin:0;
  padding:0;
}


/* =======================
   Header
   ======================= */


header {
  position:relative;
  padding-top: 1.563em;
  }

header div.float-right {
  float: right;
}

header nav {
  float: left;
  }

header nav#nav-help {
  /* float: right; */
  }

header nav>ul {
  float: left;
  }

header nav ul {
  list-style-type: none;
  }

header nav ul li {
  display: inline;
  background: url(../img/nav-separator.gif) no-repeat left 0.15em;
  padding: 0 1em;
  }

header nav ul li.first {
  background: none;
  padding-left: 0;
  }

header nav ul li a {
  color: #333;
  }



#title {
  background: #FCBF19; /* Old browsers */
  background: -moz-linear-gradient(top,  #FCBF19 0%, #FCBF19 0%, #fee7b0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCBF19), color-stop(0%,#FCBF19), color-stop(100%,#fee7b0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #FCBF19 0%,#FCBF19 0%,#fee7b0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #FCBF19 0%,#FCBF19 0%,#fee7b0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #FCBF19 0%,#FCBF19 0%,#fee7b0 100%); /* IE10+ */
  background: linear-gradient(top,  #FCBF19 0%,#FCBF19 0%,#fee7b0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCBF19', endColorstr='#fee7b0',GradientType=0 ); /* IE6-9 */

  padding-bottom:2em;
  clear:both;
  }

#title img {
    margin:10px auto 0 auto;
    display:block;
    max-width:100%;
    height:auto;
  }

#logo {
  position:absolute;
  background:url(Images/banner_100.png) no-repeat;
  display:block;
  width:58.5em;
  top: 3.313em;
  left:0;
  padding:1.875em 0 4.6em 1.5em;
  }


/* =======================
   Main
   ======================= */

.home #main {
  padding:1em 0;
  }

#main {
  padding:2.125em 0;
  }



#shadow-bottom {
  height:3.125em;
  background:url(../Images/shadow-bottom.png) no-repeat center top;
  }


/* =======================
   main Nav
   ======================= */

#mainnav {
  background:#fee7b0;
/*  box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.75);*/
  box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);
  position:relative;
  z-index:10;
  text-align:center;
  border-bottom:1px solid #ddd;
  color:#000;
  background: #FCBF19;
  min-height:40px;
}

#mainnav nav {
  display:none;
}

#mmenu {
  position:relative;
}
#mmenu .fa-search {
  position:absolute;
  top:3px;
  right:0px;
  font-size:16px;
}
#mmenu .form-search {
  position:absolute;
  right:-20px;
  top:-4px;
  display:none;
}
#mmenu .form-search .searchsubmit{
  top:14px;
  right:17px;
}
#mmenu .search-close {
  top:40px;
  right:-13px;
  z-index:100;
  padding:5px;
  color:#FCBF19;
}
/*#mmenu .fa-home {
  position:absolute;
  top:0px;
  left:50px;
  font-size:22px;
}
.home #mmenu .fa-home {
  display:none;
}*/

#mainnav #mmenu a {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  float: left;
  margin-top:8px;
  }

#mainnav #mmenu .icon-bar {
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
  background-color:#5d5848;
  margin:4px 0;
}
.homelink {
  display:none !important;
}
.search-close {
  display:none;
  position:absolute;
  font-size:30px;
  right: -50px;
  top: -3px;
  color: #fefefe;
  cursor:pointer;
  }

/* Hintergrund des OffCanvas Menüs */
#mm-menu {
  background:#fff;
}

/* Overlay für den verschobenen Content der Website */
#mm-blocker {
  background:rgba(0,0,0,0.3) !important;
}

/* Highlight des aktiven Menüpunkts */
.mm-selected a {
  color:#006AB2 !important;
}

.form-search {
  position:relative;
  padding:0.4em;
}
.search-query {
  border:none;
  padding:0.5em;
  color:#000;
  width:225px;
  position:absolute;
  right:10px;
  top:8px;
}
.mm-panels .search-query {
  display:block !important;
  opacity:1 !important;
  border:1px solid #ccc;
  position:absolute;
  top:10px;
  left:20px;
  padding:1em;
  width:calc(100% - 60px);
}
.searchsubmit {
  font: 16px/1 FontAwesome;
  background:none;
  border:none;
  position:absolute;
  right:20px;
  top:18px;
  width:23px;
  padding-right:0;
  padding-left:0;
  color:#000;
}

/* #mainnav ul siehe Media Queries unten in der Datei */

/* =======================
   Breadcrumb
   ======================= */

/*Mod IgB*/
#breadcrumb  a {
  font-weight: normal;
  }

#breadcrumb {
  margin-bottom:20px;
  }

#breadcrumb ul {
  list-style-type:none;
  margin:0;
  padding:0;
  }

#breadcrumb ul li {
  display: inline;
  padding: 0 10px 0 0;
  }
#breadcrumb ul li:after {
    content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-left:10px;
  }
#breadcrumb ul li.last:after {
  content:"";
  }
#breadcrumb ul li.first {
  padding-left:0;
  }


/* =======================
   Content Columns
   ======================= */


/* Reihenfolge mobil */

#main {
 display:flex;
 flex-direction: column;
}

/* Startseite */
.home #content-left {
 order:3;
}

.home #content-column {
order:1;
}

.home #content-right {
order:2;
}

/* uebrige Seiten: rechte Spalte oben */
#content-column {
order:1;
}

#content-right {
order:2;
}

.gridreverse #content-column {
order:3;
}

.gridreverse #content-right {
order:1;
}


#nav-main {
  display:none;
}


#content-left article, #content-column article {
/*  margin-bottom: 1em;
  padding-bottom: 1em;*/
    margin-top: 0;
    padding-top: 0;
  }

#content-left article {
  border-bottom: 0.063em solid #ddd;
  border-top: 0;
  }

#content-column article:last-child {
  border-bottom: 0.063em solid #ddd;
  border-top: 0;
  padding-bottom: 1em;
  }
/* =======================
   Subnavigation left
   ======================= */


#content-left nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-top:0.063em solid #ddd;
  margin-bottom:1.875em;
  }

#content-left nav ul ul a {
  font-weight: normal;
  }

#content-left nav ul ul{
  border:0;
  margin:0;
  }

#content-left nav ul li a {
  color: #555;
  display: block;
  padding: 0.75em 0.625em 0.75em 1.7em;
  line-height: 1.45em;
  border-bottom:0.063em solid #ddd;
  }

#content-left nav ul li a:hover, #content-left nav ul li.cur > a, #content-left nav ul li.act > a {
  /*background-color:#f1f1f1;*/
  background: url(../Images/body.gif);
  }
/*#content-left nav ul li.cur li {
  background-color:#fff;
  }*/

#content-left nav ul li ul li {
  font-weight: inherit;
  }
#content-left nav ul li ul li a {
  padding-left: 3em;
  }
#content-left nav ul li ul li ul li a {
  padding-left: 4em;
  }
#content-left nav ul li ul li ul li ul li a {
  padding-left: 5em;
  }


#content-left nav ul li.subpages {
  background:url("../img/nav-arrow.gif") no-repeat 0.4em 1.3em;
  }

#content-left nav ul li.subpages a:hover {
  background:#f1f1f1 url("../img/nav-arrow.gif") no-repeat 0.4em 1.3em;
  }

#content-left nav ul li.subpages li a:hover {
  background:#f1f1f1;
  }

#content-left nav ul li.subpages a.selected {
  background:#f1f1f1 url("../img/nav-arrow-down.gif") no-repeat 0.4em 1.3em;
  color: #111;
  }

#content-left nav ul li a.selected {
  background-color: #f1f1f1;
  color: #111;
  }

#content-left nav ul li a.active {
  background: url("../img/nav-arrow-down.gif") no-repeat 0.4em 1.3em;
}

#nav-top a {
  font-weight: normal;
  }

#nav-help a {
  font-weight: normal;
  }


/* =======================
   Boxen
   ======================= */

/*.box {
  background:#F7F7F7;
  }*/

.box ul {
  margin: 0;
  padding:0;
  list-style-type: none;
  padding:0 0.25em 0.625em 0.25em;
  }

.box ul li {
  margin-bottom:0.063em;
  padding: 0.4em 0.9em;
  line-height: 1.45em;
  position:relative;
  }
.box ul li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  padding-right:5px;
  }


.box ul li.pdf {
  background: url("../img/file-pdf.png") no-repeat 0.5em 0.3em;
  }

.box p {
  line-height: 1.65em;
  padding:0 5px;
  }
#content-left-output .box p {
  padding:0 ;
  }
/*Mod IgB*/
.box h4, #content-right .box h1, #content-right .box h2, #content-right .box h3, .tt_address_item h4 {

  background: #FCBF19; /* Old browsers */
  background: -moz-linear-gradient(top, #fee7b0 0%, #FCBF19 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fee7b0), color-stop(100%,#FCBF19)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee7b0', endColorstr='#FCBF19',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* W3C */

  background: #FCBF19;

  padding:0.5em 0.95em;
  color:#000;
  /*text-transform:uppercase;*/
  font-weight:normal;
  margin-bottom:0.625em;
  line-height: 1.55em;
  font-size:15px;
  }

.box h4 a{
  /*Mod IgB*/
  color:#000;
  }

.box .csc-textpic-intext-right {
  padding-right:0.625em;
}

.news span {
  padding-left:30.15em;
  }

.news ul li a {
  padding-top:0;
  }

.box.info {
  background:#FDEEDB url("../img/bg_box_info.png") no-repeat 1.625em 1.063em;
    padding: 0.95em 0.95em 0.95em 3.875em!important;
}

.box.citation {
  background:#F7F7F7 url('../img/bg_box_citation.png') 1em 1.063em no-repeat;
  padding: 0.95em 0.95em 0.95em 5.75em!important;
}

#content-column .box {
  padding:0.625em 0.95em;
}

#content-column .box p {
  padding:0 0 0.625em 0;
}

#content-column .box h3 {
  margin:0 0 0.625em 0;
}

#content-left .box {
  background:none;
}

/* Im Inhaltsbereich werden die Standard-Listenaufzählungspunkte durch
   einen Kreis von Font Awesome ersetzt.
   Ausnahme: news Listenansicht und Suchergebnisse.
*/

#content-column article ul li {
  position:relative;
  left:15px;
}

#content-column article li.news-list-item, #content-column article ul.browsebox li {
  left:0px;
}

#content-column article ul li:before {
  display: inline-block;
  font: normal normal normal 10px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f1db";
  padding-right:5px;
  position: absolute;
  top:7px;
  left:-15px;
}

#content-column article#c5471 ul li:before {
  content: "\f09e";
  color: #ff6600;
  font-size: 13px;
}

#content-column article .news-list-container li:before, #content-column article .browsebox li:before {
  content: none;
}

#content-column article ul {
  list-style:none;
  padding:0;
}

.link-list ul li {
  background: none;
  }

.link-list ul li a {
  background: url("../img/nav-arrow.gif") no-repeat 0 0.5em;
    padding-left: 0.95em;
  }

/* =======================
   Content-right
   ======================= */

/*Mod IgB*/
#content-right a {
  font-weight: normal;
  }

#content-right article .csc-textpic-caption {
  margin: 0;
  padding: 0.5em 0;
  }

#content-right article .csc-textpic-text p, #content-right article .csc-textpic-text a {
    line-height: 1.45em;
  }

#start #content-right article .csc-textpic-text p, #start #content-right article .csc-textpic-text a {
  }

#content-right .checkIfFilledWrap {
  display:none;
}
#content-right .checkIfFilledWrap.show {
  display:block;
}


/* =======================
   Content
   ======================= */

#content-column {

  }

/*Mod IgB*/
#content-column a {
  font-weight: normal;
  }

.content-column-bottom {
  padding:0 0 1.875em 0;
  }

.content-column-bottom a {
  padding:0.063em 0 0.15em 1.8em;
  margin-right:2.8em;
  }

a.to-top {
  background:url(../img/icon-arrow-up.png) no-repeat;
  }

a.print {
  background:url(../img/icon-printer.png) no-repeat;
  }




/* =======================
   Footer
   ======================= */

footer {
  background: #232323; /* Old browsers */
  background: -moz-linear-gradient(top, #232323 0%, #414141 180px); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(180px,#414141)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #232323 0%,#414141 180px); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #232323 0%,#414141 180px); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #232323 0%,#414141 180px); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#414141',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #232323 0%,#414141 180px); /* W3C */
  padding:0;
  }

footer p {
  margin: 0;
}

.footer-wrapper {
  padding-left:1.7em;
  }

#footer-logo {
  float: right;
  height: 12.5em;
  padding: 0.5em 3.125em;
  border-left:0.063em solid #4e4e4e;
  }

footer #copyright {
  text-align:center;
  padding:1.25em 0;
  color:#B1B1B1;
  }

footer #copyright a {
  color:#B1B1B1;
  }

footer a:hover {
  color:white;
  }



/* =======================
   Startseite
   ======================= */

#start #title {
  min-height:15.625em;
}

#start #logo {
  padding-bottom:130.5em;
}

#start #content-column, #start #content-right {
  float:left;
  width:330.15em;
  margin:0 0 0 1.25em;
  }

#start #content-column h1, #start #content-right h1 {
  line-height:1.25em;
  }

#start #content-column p, #start #content-right p {
  line-height:1.125em;
  }

#start #content-column .link-list ul , #start #content-right .link-list ul {
  padding-top:0;
  padding-bottom:0;
  }

#start #content-column .link-list ul, #start #content-right .link-list ul {
  background:none;
  }

#start .box {
  margin-bottom:0;
}


/* =======================
   Page Contents
   ======================= */


/* InArticleNavigation */

article ul.csc-menu {
  margin: 0;
  padding: 0.5em 0.5em 0 0;
  list-style-type: none;

}

article ul.csc-menu li a {
  font-weight:bold;
}



/* Table RTE-Style */


.contenttable {
  width:100%;
  border-collapse: separate;
    border-spacing: 0;
    border-left:0.063em solid #ddd;
  margin:0.75em 0 1.25em 0;
}

.contenttable caption {
    color: #000;
    font-size: inherit;
    font-family: 'SourceSansProBold', serif;
    line-height: 1.53846em;
    padding: 0.5em 0.625em;
    text-align: left;

  background: #FCBF19; /* Old browsers */
  background: -moz-linear-gradient(top, #fee7b0 0%, #FCBF19 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fee7b0), color-stop(100%,#FCBF19)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee7b0', endColorstr='#FCBF19',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #fee7b0 0%,#FCBF19 100%); /* W3C */

}

.contenttable th{
  font-size: inherit;
  font-weight:bold;
  text-align:left;
  vertical-align: top;
  line-height: 1.4em;
  padding:0.5em 0.625em;

  border-right:0.063em solid #ddd;
  border-bottom:0.063em solid #ddd;
  /*background:#f1f1f1;*/
  background: url(../Images/body.gif);

  }

.contenttable td {
  line-height: 1.4em;
  padding:0.5em 0.625em;
  font-size: inherit;
  border-right:0.063em solid #ddd;
  border-bottom:0.063em solid #ddd;
}

.contenttable .tr-odd {
  background:#fff;
}

.contenttable .tr-even {
  background:#f9f9f9;
}




/* Bild mit Text */

.csc-textpic-caption {
  font-size: 12px;
    line-height: 1.45em;
    padding: 1em 0 2em;
}


/* Lightbox */
#cboxTitle,
#cboxCurrent {
  font-size: 12px;
    line-height: 1.45em;
}

/* Sitemap */

.csc-sitemap {
  list-style-type: none;
  background-color: #f2f2f2;
}
.csc-sitemap li {
  margin-left:2.0769em;
  padding: 0;
  font-family: 'SourceSansProBold', serif;
}
.csc-sitemap li a {
  display: block;
  /*padding-top: .53846em;
  padding-bottom: .2308em;
  margin-bottom: .3846em;*/
}

.csc-sitemap ul {
  margin-left: -2.0769em;
  padding-left:2.0769em;
  background-color: #fff;
}
.csc-sitemap li li a {
  margin-bottom: 0em;
}

.csc-sitemap li li li a {
  font-weight: normal;
}



/* tt_news */

.news-latest-container {
  margin: 0;
/*  padding: 0.063em 1.063em;
  background:#F7F7F7;*/
  padding:0;
}
/* RSS Icon für den Container auf der Startseite */
#c4534 h2 a {
    color:#000;
}
#c4534 h2 a:hover {
    color: #1f5ea3;
}

#c4534 h2 a:before {
    content: "\f09e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right:4px;
    color:#ff6600;
}
.news-latest-container .fa-rss {
  float:right;
  }

.news-latest-item   {
  margin:1em 0;
  list-style: none;
  border-bottom: 0.063em solid #ddd;
  padding:0 0 1em 0;
}
.news-latest-item:last-child   {
  border-bottom: none;
  padding-bottom:0;
}
.news-latest-item  h3 {
  padding:0 0 10px 0;
  margin:0;
}
.news-latest-item  h4 {
  line-height:1.6em;
}

.news-latest-item  p {
  line-height:1.6em;
  margin:0;
  padding:0 !important;
}
.news-latest-date {
  font-size:12px !important;
}
.news-latest-item>a {
/*  font-size:0.6875em;*/
  line-height:1.125em;
}

.news-list-container {
  margin: 0;
  padding: 0;
}

.news-list-item {
  border-bottom: 1px solid #ddd;
    margin: 1.25em 0;
    padding: 0;
  list-style: none;
}
.news-list-item:last-child {
  border-bottom: none;
}

.news-list-item img{
  float:left;
  padding:0 1.25em 0.625em 0;
}

.news-single-imgcaption {
  margin-top: 0.625em;
  font-size:12px;
}

.news-single-img {
  float: right;
  margin: 0 0 0.625em 1.25em;
  max-width:100%;
}
#content-right .news-single-img {
  float: none;
  margin: 0 0 5px 5px;
}

.news-single-img img {
    max-width: 100%;
    height: auto;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
    margin-left: 0px;
}

.news-single-additional-info dd {
  margin:0;
}

.news-list-browse {
  font-size:012px;
}

.activeLinkWrap {
  padding:0 0.5em;
}

.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
    font-size: 13px;
}
.news-catmenu ul.tree ul li {
    line-height: inherit;
  }

/* Mod IgB */
.news-search-form {
/*  font-size: 0.625em;*/
}
.news-search-emptyMsg {
/*  font-size: 0.625em;*/
}

.news-single-related, .news-single-files, .news-single-links, .news-single-additional-info {
  padding:0;
}

.fa-rss {
  font-size:20px;
  color:#ff6600;
  margin-right:10px;
}

/* tt_address */

/*#content-right .tx-ttaddress-pi1 .box p {
  margin-bottom:5px;
  line-height:20px;
}*/
#content-column .tt_address_item {
  margin-bottom:20px;
  padding-bottom:10px;
}
/*.tt_address_item h4 {
  font-size:18px;
  margin-bottom:10px;
}*/
.tt_address_item p {
  margin-bottom:5px;
  line-height:20px;
}

/* Kontaktformular */

div.csc-mailform ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

div.csc-mailform ul ul {
  margin: 0.15em 0;
  padding: 0 0 0 2.5em;
}

div.csc-mailform li {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

div.csc-mailform fieldset {
  margin: 0.625em 0!important;
  border:0.063em solid #ddd;
  background: #FaFaFa;
}

div.csc-mailform fieldset legend {
  font-weight:bold;
  padding: 0.5em;
}

div.csc-mailform li label {
  width:11em!important;
  padding:0.5em 0;
  color:#000;
  float:left;
}

div.csc-mailform li label em {
  display:inline;
  padding-left:0.5em;
}

div.csc-mailform fieldset li {
  padding: 0.5em;
  line-height: 1.25em;
  margin:0!important;
}

.csc-form-element-textline input, .csc-form-element-textarea textarea, div.csc-mailform select   {
  width:17em;
  font-weight:normal;
  color:#333;
  padding:0.5em 0.625em;
  border: 0.063em solid #ccc;
  font-family:Verdana, Arial, sans-serif;

  -moz-box-shadow: inset 0 0 0.15em 0.15em #eee ;
  -webkit-box-shadow: inset 0 0 0.15em 0.15em #eee;
  box-shadow: inset 0 0 0.15em 0.15em #f1f1f1;

}

div.csc-mailform select   {
  width:21.875em;
}

div.csc-mailform .invalid {
  border-color:red;
  background:#FFDDDD;

}

.csc-form-element-submit input {
  margin-left:12em;
  font-family:Verdana, Arial, sans-serif;
  font-size:inherit;
}

.csc-form-element-textline label strong, .csc-form-element-textline label strong {
  text-transform:none;
    padding-top: 0.625em;
}

.csc-form-2 {
  padding: 0.5em 0.875em;
}

.csc-form-confirmation-false {
  float:left;
}

div.csc-mailform fieldset ol {
    padding: 1em!important;
}

/* Link-Styles */

/*a.external-link, a.external-link-new-window {
  padding-left:0.95em;
  background:url('../img/link_external.gif') 0 0.25em no-repeat;
}

a.download {
  padding-left:0.95em;
  background:url('../img/link_download.gif') 0 0.25em no-repeat;
}

a.mail {
  padding-left:0.95em;
  background:url('../img/link_mail.gif') 0 0.25em no-repeat;
}  */


/* Die folgende Angabe war nach dem Update auf Version 7.6.x und der
   Eliminierung des government packages nötig, da die Icons, die zuvor
   für für die jeweiligen Links eingebunden wurden, nicht mehr existieren. */
a.external-link img, a.external-link-new-window img, a.download img,a.mail img {
  display:none;
}

.link-list-only ul {
  list-style-type:none;
  padding-left:1.875em;
}

/* OWL Slider */

.tx-owl-slider .item {
  position:relative;
  margin:0;
}

.tx-owl-slider .item > div {
  position:absolute;
  bottom:0;
  width:100%;
  background: rgba(68,68,68,0.8);
  padding-top:8px;
}

.tx-owl-slider .item > div p {
  text-align:center;
  color:#fff;
  margin:0 5px 12px 5px;
  font-size:14px;
  line-height:18px;
}

/* FE-Login */


.tx-felogin-pi1>div {
  line-height: 1.4em;
}

.tx-felogin-pi1 #tx_felogin_loginform {
  margin:0.625em 0;
  padding:0.95em;
  background:#F7F7F7;
}

.tx-felogin-pi1 label {
  font-weight:bold;
  float:left;
  width:11.25em;
  padding-top: 0.15em;
}

.tx-felogin-pi1 input {
  padding:0.3em 0.5em;
}

.tx-felogin-pi1 .csc-form-submit {
  padding:0.625em 0 0 8.4em;
}

.tx-felogin-pi1 .csc-form-user, .tx-felogin-pi1 .csc-form-password {
  margin-bottom:0.3em;
}

.tx-felogin-pi1 .csc-form-user input, .tx-felogin-pi1 .csc-form-password input {
  border:0.063em solid #ccc;
}

.csc-form-logout {
  padding:0.9em;
}

.felogin-message {
  padding:1.2em 1.2em 0 1.2em;
}

.csc-form-logout .csc-form-user label {
  padding:0;
}

.csc-form-logout .csc-form-submit {
  padding:0.625em 0 0 0;
}



/* Indexed Search */


.browsebox {
  list-style-type:none;
  margin:1.25em 0;
  padding: 0;
}

.browsebox li {
   margin-right: 0.7em;
   display:inline;
}

.res-tmpl-css {
  margin:0.5em 0;
}

.tx-indexedsearch-info  {
  font-size:inherit;
  margin:0;
}

.tx-indexedsearch-info  dt {
  display:inline;
}

.tx-indexedsearch-info  dd  {
  display:inline;
  margin:0;
}

.tx-indexedsearch-icon img {
  vertical-align:sub;
}

.tx-indexedsearch-whatis {
/*  font-size:0.75em;*/
}

.tx-indexedsearch-searchbox legend {
  font-weight:bold;
  color:#000;
  margin-bottom:1.25em;
}

.tx-indexedsearch-form label {
/*  font-size:0.875em;*/
}

.tx-indexedsearch-searchbox-sword {
  background: -moz-linear-gradient(center top , #EBEBEB 0%, #FFFFFF 58%) repeat scroll 0 0 transparent;
    border: 0.063em solid #B6B6B6;
    color: #333;
    padding: 0.15em 0.5em;
    }

.tx-indexedsearch-search-submit {
  margin: 0.5em 0 0.625em 6.25em;
}

.tx-indexedsearch-search-submit input {
  font-size:inherit;
}
.tx-indexedsearch .searchbox-tmpl-css label {
  width:auto;
}

/* tt_products */

.tt-products .shoplinks a.act {
  text-decoration:underline;
  }

/* Formulare */
#main label {
  display:block;
  font-size:14px;
  font-family: 'SourceSansProBold', serif;
}
#main input[type="text"], select, textarea {
  border:1px solid #ddd;
  padding:5px;
  font-size:14px;
  font-family: 'SourceSansProRegular', sans-serif;
  color:#000;
}
#main input[type="submit"] {
  font-size:15px;
  font-family: 'SourceSansProRegular', sans-serif;
  color:#000;
  padding:5px 20px;
  background:#FCBF19;
  border:1px solid #5d5848;
}
#main input[type="submit"]:hover {
  background:#f2b607;
}


/* iframes / table responsive */
.tx-wecmap-pi3, .iframe-responsive, .table-responsive, .tt_products_basket form > div {
  width: 100%;
  margin-bottom: 15px;
  overflow-y: hidden;
}

.tt_products_basket table.contenttable {
  min-width:500px;
}
.tt_products_basket input[type="submit"] {
  margin-bottom:10px;
}

/* responsive Anpassung Bilder */
.csc-textpic-imagewrap img {
    max-width: 100%;
    height: auto;
}


/* Download-Bereich */

ul.csc-uploads span {
  display:inline;
}
/*
.csc-uploads-element-png,
.csc-uploads-element-jpg,
.csc-uploads-element-bmp,
.csc-uploads-element-tif,
.csc-uploads-element-tga,
.csc-uploads-element-gif,
.csc-uploads-element-ai,
.csc-uploads-element-eps,
.csc-uploads-element-doc,
.csc-uploads-element-xls,
.csc-uploads-element-pdf,
.csc-uploads-element-ppt {
  padding:0 0 0 2em;
  background-position: 0 0.15em;
  background-repeat:no-repeat;
}

.csc-uploads-element-png,
.csc-uploads-element-jpg,
.csc-uploads-element-bmp,
.csc-uploads-element-tif,
.csc-uploads-element-tga,
.csc-uploads-element-gif {
  background-image:url('../img/icons/image.png')!important;
}

.csc-uploads-element-ai,
.csc-uploads-element-eps {
  background-image:url('../img/icons/vector.png')!important;
}

.csc-uploads-element-doc {
  background-image:url('../img/icons/word.png')!important;
}

.csc-uploads-element-xls {
  background-image:url('../img/icons/excel.png')!important;
}

.csc-uploads-element-pdf {
  background-image:url('../img/icons/acrobat.png')!important;
}

.csc-uploads-element-ppt {
  background-image:url('../img/icons/powerpoint.png')!important;
}


.box ul li.csc-uploads-element-png,
.box ul li.csc-uploads-element-jpg,
.box ul li.csc-uploads-element-bmp,
.box ul li.csc-uploads-element-tif,
.box ul li.csc-uploads-element-tga,
.box ul li.csc-uploads-element-gif,
.box ul li.csc-uploads-element-ai,
.box ul li.csc-uploads-element-eps,
.box ul li.csc-uploads-element-doc,
.box ul li.csc-uploads-element-xls,
.box ul li.csc-uploads-element-pdf,
.box ul li.csc-uploads-element-ppt {
  margin:0.7em;
  padding:0 0 0 2em;
  background-position: 0 0.15em;
  background-repeat:no-repeat;
}*/


/* totop Button */

.back-to-top {
  color:#FCBF19 !important;
  background:#fffdf7;
  position: fixed;
  bottom:20px;
  right:20px;
  padding:0.6em;
  z-index:100;
  -moz-box-shadow: 0px 3px 8px -4px rgba(0,0,0,0.75);
  box-shadow: 0px 3px 8px -4px rgba(0,0,0,0.75);
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 0.063em; margin: -0.063em; overflow: hidden; padding: 0; position: absolute; width: 0.063em; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 480px) {
  .tt-products div.csc-textpic-intext-left .csc-textpic-imagewrap {
    float:none;
  }

}

@media only screen and (min-width: 876px) {
  /* Style adjustments for viewports 876px and over go here */

  .homelink, .llink {
    display:flex !important;
    align-items: center;
    justify-content: center;
    min-width:50px;
  }
  .llink > div {
    position:relative;
  }
  .llink .fa-search {
    cursor:pointer;
  }
  .home .homelink {
    display:none !important;
  }
  #mainnav .homelink a {
    padding: 0;
  }
  .homelink i {
    font-size:22px;
  }
  .searchsubmit {
    left: -25px;
    top: 15px;
  }
  .form-search {
    position:absolute;
    top: -13px;
    right: -19px;
  }

  #mainnav #mmenu {
    display:none;
  }

  #mainnav nav {
    display:block;
    border-left:1px solid #fee7b0;
  }

  #mainnav ul {
    padding:0;
    margin:0;
    display:flex;
    border-left:1px solid #FCBF19;
    background:#FCBF19;
  }

  #mainnav ul li {
    flex-grow: 1;
    border-right:1px solid #fee7b0;
    position:relative;
  }
  #mainnav ul li.act, #mainnav ul li.Selected {
    background:#fee7b0;
  }

  #mainnav ul ul {
    display:none;
    position:absolute;
    left:-1px;
    z-index:10;
    border-left:none;
    width:calc(100% + 2px);
    min-width:155px;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);
    padding-top:1px;
  }
  #mainnav ul .llink ul  {
    left:inherit;
    right:0px;
    width:200px;
    padding:1em;
    background:rgba(255,255,255,0.5);
  }
  #mainnav ul .llink ul li {
    background:#fee7b0;
  }

  #mainnav ul li.hover ul {
    display:block;
  }
  #mainnav ul ul li {
    text-align:left;
    border-right:none;
  }
  #mainnav ul ul ul {
    display:none !important;
  }

  #mainnav a {
    font-size:16px;
    line-height:1.2em;
    color:#000;
    display:block;
    padding:0.8em 0.5em;
    transition: all 0.2s;
  }
  #mainnav a:hover {
    text-decoration:none;
    background:#fee7b0;
  }
  #mainnav a.fadeout {
    color:rgba(93,88,72,0.4);
  }

  #nav-main {
    display:block;
  }

  .form-search {
    display:none;
  }

  #breadcrumb {
    padding-left:calc(25% + 1em);
  }
  #main {
    display:block;
  }
  #content-left {
    float:left;
    width: 25%;
    padding-right:1em;
    box-sizing: border-box;
  }

  #content-column {
    float: left;
    width: 50%;
    padding:0 1em;
    box-sizing:border-box;
  }

  #content-right {
    float: left;
    width: 23%;
    margin-left:2%;
    padding:0 1em;
    box-sizing:border-box;
    font-size:14px;
    line-height:22px;
    background:url(../Images/body.gif);
  }


/* Wird auf Seite [42] (News Detailinfos) verwendet, um den Hintergrund in
   der rechten Spalte zu verhindern, da dieser bei nicht vorhandenem Inhalt
   dennoch angezeigt wurde. Per Extensiontemplate wird auf dieser Seite dem
   body eine id zugewiesen. Alternativ könnte man das News Template neu
   erstellen */
  #content-right-blank #content-right {
    background:none;
  }

  #content-right > article:first-child {
    margin-top:1em;
  }
  #content-column-full {
    float: left;
    width: 75%;
    padding:0 0 0 1em;
    box-sizing:border-box;
  }
}

@media only screen and (min-width: 960px) {
  /* Style adjustments for viewports 768px and over go here */
}

@media only screen and (min-width: 1180px) {
  /* Style adjustments for viewports 768px and over go here */

}

@media print {
  #mainnav, .tx-owl-slider, footer, #content-left {
    display:none;
  }
  .home #content-left {
    display:block;
  }
}
